## rust-debian-watch 0.3.7

=== debian/changelog ===
rust-debian-watch (0.3.7-1) unstable; urgency=medium

  * Package debian-watch 0.3.7 from crates.io using debcargo 2.8.0
   + Fixes several parser bugs. Closes: #1128319

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 18 Feb 2026 12:20:12 +0000
