## rust-debian-watch 0.3.8

=== debian/changelog ===
rust-debian-watch (0.3.8-1) unstable; urgency=medium

  * Package debian-watch 0.3.8 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Feb 2026 21:00:34 +0000
