=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-watch
 Homepage: https://github.com/jelmer/debian-watch-rs
 X-Cargo-Crate: debian-watch
-X-Cargo-Crate-Version: 0.3.7
+X-Cargo-Crate-Version: 0.3.8
 
 Package: librust-debian-watch-dev
 Architecture: any
@@ -81,16 +81,16 @@
  librust-debian-watch-0.3+reqwest-dev (= ${binary:Version}),
  librust-debian-watch-0.3+scraper-dev (= ${binary:Version}),
  librust-debian-watch-0.3+sequoia-openpgp-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+anyhow-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+blocking-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+deb822-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+default-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+discover-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+linebased-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+pgp-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+reqwest-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+scraper-dev (= ${binary:Version}),
- librust-debian-watch-0.3.7+sequoia-openpgp-dev (= ${binary:Version})
+ librust-debian-watch-0.3.8-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+deb822-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+linebased-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.3.8+sequoia-openpgp-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
