## rust-debian-watch 0.4.0

=== debian/changelog ===
rust-debian-watch (0.4.0-1) unstable; urgency=medium

  * Package debian-watch 0.4.0 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Feb 2026 21:57:50 +0000
