=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-watch
 Homepage: https://github.com/jelmer/debian-watch-rs
 X-Cargo-Crate: debian-watch
-X-Cargo-Crate-Version: 0.3.8
+X-Cargo-Crate-Version: 0.4.0
 
 Package: librust-debian-watch-dev
 Architecture: any
@@ -70,27 +70,27 @@
  librust-debian-watch-0+reqwest-dev (= ${binary:Version}),
  librust-debian-watch-0+scraper-dev (= ${binary:Version}),
  librust-debian-watch-0+sequoia-openpgp-dev (= ${binary:Version}),
- librust-debian-watch-0.3-dev (= ${binary:Version}),
- librust-debian-watch-0.3+anyhow-dev (= ${binary:Version}),
- librust-debian-watch-0.3+blocking-dev (= ${binary:Version}),
- librust-debian-watch-0.3+deb822-dev (= ${binary:Version}),
- librust-debian-watch-0.3+default-dev (= ${binary:Version}),
- librust-debian-watch-0.3+discover-dev (= ${binary:Version}),
- librust-debian-watch-0.3+linebased-dev (= ${binary:Version}),
- librust-debian-watch-0.3+pgp-dev (= ${binary:Version}),
- librust-debian-watch-0.3+reqwest-dev (= ${binary:Version}),
- librust-debian-watch-0.3+scraper-dev (= ${binary:Version}),
- librust-debian-watch-0.3+sequoia-openpgp-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+anyhow-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+blocking-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+deb822-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+default-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+discover-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+linebased-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+pgp-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+reqwest-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+scraper-dev (= ${binary:Version}),
- librust-debian-watch-0.3.8+sequoia-openpgp-dev (= ${binary:Version})
+ librust-debian-watch-0.4-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+deb822-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+linebased-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.4+sequoia-openpgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+deb822-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+linebased-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.0+sequoia-openpgp-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
