## rust-debian-watch 0.4.1

=== debian/changelog ===
rust-debian-watch (0.4.1-1) unstable; urgency=medium

  * Package debian-watch 0.4.1 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 02 Mar 2026 10:03:48 +0000
