=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-watch
 Homepage: https://github.com/jelmer/debian-watch-rs
 X-Cargo-Crate: debian-watch
-X-Cargo-Crate-Version: 0.4.0
+X-Cargo-Crate-Version: 0.4.1
 
 Package: librust-debian-watch-dev
 Architecture: any
@@ -81,16 +81,16 @@
  librust-debian-watch-0.4+reqwest-dev (= ${binary:Version}),
  librust-debian-watch-0.4+scraper-dev (= ${binary:Version}),
  librust-debian-watch-0.4+sequoia-openpgp-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+anyhow-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+blocking-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+deb822-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+default-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+discover-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+linebased-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+pgp-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+reqwest-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+scraper-dev (= ${binary:Version}),
- librust-debian-watch-0.4.0+sequoia-openpgp-dev (= ${binary:Version})
+ librust-debian-watch-0.4.1-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+anyhow-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+blocking-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+deb822-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+default-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+discover-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+linebased-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+pgp-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+reqwest-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+scraper-dev (= ${binary:Version}),
+ librust-debian-watch-0.4.1+sequoia-openpgp-dev (= ${binary:Version})
 Description: Parser for Debian watch files - Rust source code
  Source code for Debianized Rust crate "debian-watch"
