=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets --all-features
Features: test-name=rust-debian-watch:@
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets --no-default-features --features anyhow
Features: test-name=librust-debian-watch-dev:anyhow
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets --no-default-features --features blocking
Features: test-name=librust-debian-watch-dev:blocking
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets --no-default-features --features deb822
Features: test-name=librust-debian-watch-dev:deb822
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets
Features: test-name=librust-debian-watch-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets --no-default-features --features discover
Features: test-name=librust-debian-watch-dev:discover
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-watch 0.4.1 --all-targets --no-default-features --features linebased
Features: test-name=librust-debian-watch-dev:linebased
Depends: dh-cargo (>= 33~), rustc, librust-maplit-1+default-dev (>= 1.0.2), librust-tiny-http-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
